﻿.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
html,
body {
  height: 100%;
  width: 100%;
}
.page-margin {
  margin-bottom: 75px;
}
.page-head {
  background-color: #f4f4f4;
}
.page-head .breadcrumb {
  margin-bottom: 0;
  background: #f4f4f4;
  /*border-bottom: 1px solid @grayLighterBorder;*/
  border-radius: 0;
  padding: 11px 10px 10px 10px;
}
.page-head .breadcrumb .breadcrumb-item {
  cursor: default;
}
.page-body {
  display: flex;
  flex-wrap: nowrap;
  margin-top: 8px;
  min-height: 500px;
}
.page-body fn-sidebar {
  flex: 0 0 240px;
}
.page-body fn-content {
  flex: 1 1 auto;
}
.page-body .body-content {
  background-color: #fff;
  padding: 0 15px;
  border-left: 1px solid #cbcbcb;
  padding-bottom: 90px;
  min-height: 400px;
  height: 100%;
  width: 100%;
}
.margin-top-ribbon {
  margin-top: 0;
}
.pad-top-page {
  padding-top: 10px;
}
/* * * * * * * * * * * *
 * Flex
 * * * * * * * * * * * */
.flex-fixed {
  flex-grow: 0;
  flex-shrink: 0;
}
.flex-fill {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}
.explode {
  width: 100% !important;
}
.implode {
  width: 1% !important;
}
/* * * * * * * * * * * *
 * Image aspect ratio
 * http://www.sitepoint.com/maintain-image-aspect-ratios-responsive-web-design/
 * * * * * * * * * * * */
.img-container {
  border: 1px solid #cbcbcb;
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding: 100% 0 0 0;
  /*default = 1:1 ratio, note, landscape photo's will have borders at top and bottom*/
  overflow: hidden;
  background-color: #fff;
}
.img-container.img-16-9 {
  padding: 56.25% 0 0 0;
  /*16:9 ratio*/
}
.img-container.img-4-3 {
  padding: 74.0% 0 0 0;
  /*4:3 ratio*/
}
.img-container img,
.img-container .img {
  position: absolute;
  left: 50%;
  top: 50%;
  height: auto;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* * * * * * * * * * * *
 * Gutter
 * * * * * * * * * * * */
/*apply to .col-x-x*/
.gutter-left-xs {
  padding-left: 5px;
}
.gutter-left-sm {
  padding-left: 10px;
}
.gutter-left-md {
  padding-left: 20px;
}
.gutter-left-lg {
  padding-left: 30px;
}
.gutter-left-xl {
  padding-left: 45px;
}
.gutter-right-xs {
  padding-right: 5px;
}
.gutter-right-sm {
  padding-right: 10px;
}
.gutter-right-md {
  padding-right: 20px;
}
.gutter-right-lg {
  padding-right: 30px;
}
.gutter-right-xl {
  padding-right: 45px;
}
.gutter-left-none {
  padding-left: 0;
}
.gutter-right-none {
  padding-right: 0;
}
.gutter-none {
  padding-left: 0;
  padding-right: 0;
}
/* * * * * * * * * * * *
 * Margin
 * * * * * * * * * * * */
/*http://stackoverflow.com/questions/18032609/center-align-a-column-in-twitter-bootstrap*/
.col-centered {
  float: none;
  margin: 0 auto;
}
.margin-xs {
  margin: 5px;
}
.margin-sm {
  margin: 10px;
}
.margin-md {
  margin: 20px;
}
.margin-lg {
  margin: 30px;
}
.margin-left-none {
  margin-left: 0 !important;
}
.margin-right-none {
  margin-right: 0 !important;
}
.margin-none {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.margin-right-xs {
  margin-right: 5px !important;
}
.margin-right-sm {
  margin-right: 10px !important;
}
.margin-right-md {
  margin-right: 20px !important;
}
.margin-right-lg {
  margin-right: 30px !important;
}
.margin-left-xs {
  margin-left: 5px !important;
}
.margin-left-sm {
  margin-left: 10px !important;
}
.margin-left-md {
  margin-left: 20px !important;
}
.margin-left-lg {
  margin-left: 30px !important;
}
.margin-top-none {
  margin-top: 0 !important;
}
.margin-top-xxs {
  margin-top: 2px !important;
}
.margin-top-xs {
  margin-top: 5px !important;
}
.margin-top-sm {
  margin-top: 10px !important;
}
.margin-top-md {
  margin-top: 20px !important;
}
.margin-top-lg {
  margin-top: 30px !important;
}
.margin-bottom-none {
  margin-bottom: 0 !important;
}
.margin-bottom-xs {
  margin-bottom: 5px !important;
}
.margin-bottom-sm {
  margin-bottom: 10px !important;
}
.margin-bottom-md {
  margin-bottom: 20px !important;
}
.margin-bottom-lg {
  margin-bottom: 30px !important;
}
/* * * * * * * * * * * *
 * Padding
 * * * * * * * * * * * */
.pad-xxs {
  padding: 2px !important;
}
.pad-xs {
  padding: 5px !important;
}
.pad-sm {
  padding: 10px !important;
}
.pad-md {
  padding: 20px !important;
}
.pad-lg {
  padding: 30px !important;
}
.pad-xl {
  padding: 45px !important;
}
.pad-right-xxs {
  padding-right: 2px !important;
}
.pad-right-xs {
  padding-right: 5px !important;
}
.pad-right-sm {
  padding-right: 10px !important;
}
.pad-right-md {
  padding-right: 20px !important;
}
.pad-right-lg {
  padding-right: 30px !important;
}
.pad-right-xl {
  padding-right: 45px !important;
}
.pad-right-xxl {
  padding-right: 60px !important;
}
.pad-left-xxs {
  padding-left: 2px !important;
}
.pad-left-xs {
  padding-left: 5px !important;
}
.pad-left-sm {
  padding-left: 10px !important;
}
.pad-left-md {
  padding-left: 20px !important;
}
.pad-left-lg {
  padding-left: 30px !important;
}
.pad-left-xl {
  padding-left: 45px !important;
}
.pad-left-xxl {
  padding-left: 60px !important;
}
.pad-top-xs {
  padding-top: 5px !important;
}
.pad-top-sm {
  padding-top: 10px !important;
}
.pad-top-md {
  padding-top: 20px !important;
}
.pad-top-lg {
  padding-top: 30px !important;
}
.pad-top-xl {
  padding-top: 45px !important;
}
.pad-top-xxl {
  padding-top: 120px !important;
}
.pad-bottom-xs {
  padding-bottom: 5px !important;
}
.pad-bottom-sm {
  padding-bottom: 10px !important;
}
.pad-bottom-md {
  padding-bottom: 20px !important;
}
.pad-bottom-lg {
  padding-bottom: 30px !important;
}
.pad-bottom-xl {
  padding-bottom: 45px !important;
}
.pad-bottom-xxl {
  padding-bottom: 120px !important;
}
.pad-left-none {
  padding-left: 0 !important;
}
.pad-right-none {
  padding-right: 0 !important;
}
.pad-bottom-none {
  padding-bottom: 0 !important;
}
.pad-top-none {
  padding-top: 0 !important;
}
.pad-none {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
body {
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #222222;
  line-height: 1.42;
}
h1 {
  font-size: 2rem;
}
h2 {
  font-size: 1.5rem;
}
h2.ribbon-heading {
  font-size: 1.0rem;
  margin: 0;
  padding: 8px 0 0 12px;
}
h2.address-heading {
  font-size: 1.0rem;
  margin: 0 0 2px 0;
}
h3 {
  font-size: 1.0rem;
  color: #005083;
}
h3 > .sub {
  font-weight: normal;
  color: #222222;
}
h4 {
  font-size: 13px;
  color: #005083;
  /*&.media-heading {
        font-weight: bold;
        border-bottom: 1px solid @grayLightBorder;
        padding-bottom: 5px;
    }*/
}
h4 > .sub {
  font-weight: normal;
  color: #222222;
}
i {
  font-size: 14px;
}
i.padding-left {
  padding-right: 0 !important;
  padding-left: 5px !important;
}
i.small {
  font-size: 12px;
}
hr {
  margin-bottom: 10px;
  margin-top: 0;
}
/*important: we use absolute color (#999) rather than browser opacity (default)*/
/*note: bootstrap framework takes the same appraoch on the .form-control class*/
input::-webkit-input-placeholder {
  opacity: 1;
}
input:-moz-placeholder {
  /* Firefox 18- */
  opacity: 1;
}
input::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 1;
}
input:-ms-input-placeholder {
  opacity: 1;
}
.body-text {
  font-size: 13px;
  font-weight: normal;
  color: #222222;
}
.strong-text {
  font-weight: bold;
}
.subtitle {
  display: block;
  padding-bottom: 5px;
  font-weight: 600;
}
.text-overflow-ellipse {
  /*note: element will also need width or max-width config*/
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
::-webkit-input-placeholder {
  color: #999 !important;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #999 !important;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #999 !important;
}
:-ms-input-placeholder {
  color: #999 !important;
}
::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
/* * * * * * * * * * * *
 * Links
 * * * * * * * * * * * */
a {
  color: #005083;
}
a.no-highlight {
  color: #222222;
  text-decoration: none;
}
a.active {
  font-weight: bold;
}
.clickable {
  cursor: pointer !important;
}
.clickable label {
  cursor: pointer !important;
}
.break-word {
  word-wrap: break-word;
}
/* * * * * * * * * * * *
 * Span text Colors
 * * * * * * * * * * * */
span.blue {
  color: #005083;
}
span.green {
  color: #94B86E;
}
span.red {
  color: #e25856;
}
span.gray {
  color: #adadad;
}
span.small {
  font-size: 11.7px;
}
span.strong {
  font-weight: bold;
}
.green-on-black {
  color: #9acd00;
}
.green-on-white {
  color: #88b400;
}
.negative {
  color: #8C0000;
}
/* Lookup Test - highlighting */
.lookup {
  /*Site*/
  /*Improvement*/
  /*Ancillary*/
  /*Feature*/
}
.lookup.classification {
  color: #fff !important;
  background-color: #000000 !important;
}
.lookup.accessType {
  color: #fff !important;
  background-color: #2C2C2C !important;
}
.lookup.boundaryShape {
  color: #fff !important;
  background-color: #3C3C3C !important;
}
.lookup.contaminationType {
  color: #fff !important;
  background-color: #4C4C4C !important;
}
.lookup.elevationType {
  color: #fff !important;
  background-color: #5A5A5A !important;
}
.lookup.encumbranceType {
  color: #fff !important;
  background-color: #5E5E5E !important;
}
.lookup.soilType {
  color: #fff !important;
  background-color: #6F6F6F !important;
}
.lookup.topographyType {
  color: #fff !important;
  background-color: #818181 !important;
}
.lookup.zoningType {
  color: #fff !important;
  background-color: #C7C7C7 !important;
}
.lookup.viewType {
  color: #fff !important;
  background-color: #A5A5A5 !important;
}
.lookup.widthFront {
  background-color: #CACACA !important;
}
.lookup.waterProximity {
  color: #fff !important;
  background-color: #B6B6B6 !important;
}
.lookup.architectureShape {
  color: #fff !important;
  background-color: #9370DB !important;
}
.lookup.architectureStyle {
  color: #fff !important;
  background-color: #0000C8 !important;
}
.lookup.aspectType {
  color: #fff !important;
  background-color: #3C64E6 !important;
}
.lookup.attachmentType {
  color: #fff !important;
  background-color: #789BF2 !important;
}
.lookup.powerGeneratorType {
  background-color: #FFA500 !important;
}
.lookup.climateControlType {
  background-color: #B0E0E6 !important;
}
.lookup.constructionYear {
  background-color: #b6ff00 !important;
}
.lookup.externalMaterial {
  color: #fff !important;
  background-color: #20B2AA !important;
}
.lookup.footingMaterial {
  color: #fff !important;
  background-color: #9ACD32 !important;
}
.lookup.internalMaterial {
  background-color: #2E8B57 !important;
}
.lookup.levelCount {
  background-color: #F5E6BE !important;
}
.lookup.lightingType {
  background-color: #FFB6C1 !important;
}
.lookup.occupancyType {
  color: #fff !important;
  background-color: #DEB887 !important;
}
.lookup.roofMaterial {
  color: #fff !important;
  background-color: #FF4500 !important;
}
.lookup.roofType {
  color: #fff !important;
  background-color: #B22222 !important;
}
.lookup.windowMaterial {
  color: #fff !important;
  background-color: #FF1493 !important;
}
.lookup.ancillaryTypes {
  background-color: #FFFF00 !important;
}
.lookup.featureTypes {
  color: #fff !important;
  background-color: #ff00dc !important;
}
/* Font awesome */
.fa {
  font-size: 14px;
  /*https://sridharkatakam.com/thin-font-awesome-close-icon/*/
}
.fa.fa-fw {
  width: 1.5em;
}
.fa.fa-times-thin:before {
  content: '\00d7';
}
.fa.fa-tooltip {
  color: #0064cd;
  cursor: pointer;
  font-size: 16px;
}
.fa.fa-step-backward {
  font-size: 11px;
}
.fa.fa-step-forward {
  font-size: 11px;
}
.fa.fa-caret-left {
  font-size: 15px;
}
.fa.fa-caret-right {
  font-size: 15px;
}
.fa.fa-home {
  font-size: 16px;
}
.fa.fa-disabled {
  color: #adadad;
}
.fa.fa-close {
  font-size: 12px;
}
.fa.fa-thumb-tack {
  font-size: 11px;
}
.fa.fa-sm {
  font-size: 10px;
}
.fa.fa-xs {
  font-size: 8px;
}
.fa.fa-success-color {
  color: #88b400;
}
.fa.fa-2x {
  font-size: 2em !important;
}
.fa.fa-3x {
  font-size: 3em !important;
}
/*bootstrap navbar customisation (applied to header element in bootstrap markup*/
.navbar {
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 0;
  border: none;
  border-radius: 0;
  background: #232f3d;
  min-height: 45px;
  filter: none;
  padding: 0;
  /*brand typography top left of navbar*/
  /*navbar container (applied to UL element)*/
}
.navbar a {
  cursor: pointer;
}
.navbar button {
  color: #fff;
}
.navbar .navbar-brand {
  padding-top: 4px;
  padding-left: 10px;
  margin-left: 0 !important;
  margin-right: 0;
  font-size: 15px;
  color: #fff;
  white-space: nowrap;
  text-align: left;
}
.navbar .navbar-brand .logo {
  display: inline-block;
}
.navbar .navbar-nav {
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
  /*Top level navbar buttons*/
  /* * * * * * * * * * * *
        * Droppdown (used in ribbons/navbars only?)
        * * * * * * * * * * * */
}
.navbar .navbar-nav a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar .navbar-nav > li {
  line-height: 23.5px;
  border-right: 1px solid #4e4e4e;
  /*Top level button anchors*/
}
.navbar .navbar-nav > li.nav-item {
  margin-left: 0;
}
.navbar .navbar-nav > li:first-child {
  border-left: 1px solid #4e4e4e;
}
.navbar .navbar-nav > li.first {
  border-left: 1px solid #4e4e4e;
}
.navbar .navbar-nav > li.open > a,
.navbar .navbar-nav > li.open > a.hover {
  border-top-color: transparent;
}
.navbar .navbar-nav > li.active > a,
.navbar .navbar-nav > li.active > a:hover,
.navbar .navbar-nav > li.active > a:focus {
  color: #fff !important;
  border-top-color: #9acd00;
}
.navbar .navbar-nav > li > a {
  border-top-width: 3px;
  border-top-style: solid;
  border-top-color: transparent;
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  padding: 11px 16px 11px 16px !important;
  text-decoration: none;
}
.navbar .navbar-nav > li > a:hover {
  color: #fff;
  background-color: #273443;
}
.navbar .navbar-nav > li > a:active,
.navbar .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #1a232d;
}
.navbar .navbar-nav > li > a > span {
  padding-left: 5px;
}
.navbar .navbar-nav .dropdown-menu {
  right: 0;
  left: auto;
}
.navbar .navbar-nav .dropdown-submenu ul.dropdown-menu {
  top: -6px;
}
.navbar.guest {
  background: #1a1a1a;
  border-bottom: none;
}
.navbar.guest .navbar-brand {
  color: #fff;
  padding: 0;
  height: 70px;
  line-height: 70px;
  width: auto;
}
.navbar.guest .navbar-nav > li {
  border: none;
}
.navbar.guest .navbar-nav > li > a {
  color: #8e959c;
}
.navbar.guest .navbar-nav > li > a > img {
  width: 59px;
  height: 66px;
}
.navbar.guest .navbar-nav > li > a:hover,
.navbar.guest .navbar-nav > li > a:focus,
.navbar.guest .navbar-nav > li > a:active {
  color: #fff;
  background: #1a1a1a;
}
.nav-pills .nav-link.active {
  background-color: #88b400;
}
.btn {
  background-color: #f4f4f4;
  background-image: none;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 4px 7px;
  text-shadow: none;
  font-weight: normal;
  color: #222;
  font-size: 13px;
  cursor: pointer;
  border: 1px solid #b8babd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
  z-index: 1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  /* Badges */
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #222;
  background-color: #f9f9f9;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn:active,
.btn.active {
  background-color: #e7e7e7;
  border-color: rgba(0, 0, 0, 0.13);
  border-top: 1px solid #a8a8a8;
}
.btn.disabled,
.btn.btn[disabled] {
  background-color: #f4f4f4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-top: 1px solid rgba(0, 0, 0, 0.13);
}
.btn.dropdown-toggle::after {
  margin-left: 0 !important;
}
.btn.no-caret.dropdown-toggle::after {
  content: none;
}
.btn.disabled:hover,
.btn.btn[disabled]:hover {
  cursor: not-allowed;
}
.btn .label {
  position: absolute;
  font-size: 11px !important;
  font-weight: 300;
  top: -5px;
  right: -5px;
  padding: 3px 7px 3px 7px;
  color: white !important;
  text-shadow: none;
  border-width: 0;
  border-style: solid;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-padlock {
  color: #222222;
  cursor: pointer;
}
/* * * * * * * * * * * *
 * Sizes
 * * * * * * * * * * * */
.btn-sm {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px !important;
  height: 22px;
  line-height: 22px;
}
.btn-xs {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px !important;
  height: 18px;
  line-height: 18px;
}
.btn-xxs {
  padding: 0 4px;
  font-size: 11px !important;
  height: 16px;
  line-height: 16px;
}
/* * * * * * * * * * * *
 * States
 * * * * * * * * * * * */
.btn-primary {
  color: #fff;
  background-color: #428bca;
  z-index: 2;
}
.btn-primary:hover,
.btn-primary:focus {
  color: #fff;
  background-color: #5697d0;
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(.disabled):not(.disabled).active {
  background-color: #357ebd;
  border-top: 1px solid #1f496e;
}
.btn-primary.disabled,
.btn-primary.btn[disabled] {
  background-color: #428bca;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-primary .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #357ebd;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  z-index: 2;
}
.btn-info:hover,
.btn-info:focus {
  color: #fff;
  background-color: #70c8e2;
}
.btn-info:not(:disabled):not(.disabled):active,
.btn-info:not(.disabled):not(.disabled).active {
  background-color: #46b8da;
  border-top: 1px solid #1f7e9a;
}
.btn-info.disabled,
.btn-info.btn[disabled] {
  background-color: #5bc0de;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-info .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-info.dropdown-toggle {
  background-color: #46b8da;
}
.btn-warning {
  color: #fff;
  background-color: #f89406;
  z-index: 2;
}
.btn-warning:hover,
.btn-warning:focus {
  color: #fff;
  background-color: #fa9f1e;
}
.btn-warning:not(:disabled):not(.disabled):active,
.btn-warning:not(.disabled):not(.disabled).active {
  background-color: #df8505;
  border-top: 1px solid #7c4a03;
}
.btn-warning.disabled,
.btn-warning.btn[disabled] {
  background-color: #f89406;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-warning .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #df8505;
}
.btn-danger {
  color: #fff;
  background-color: #bd362f;
  z-index: 2;
}
.btn-danger:hover,
.btn-danger:focus {
  color: #fff;
  background-color: #ce3f38;
}
.btn-danger:not(:disabled):not(.disabled):active,
.btn-danger:not(.disabled):not(.disabled).active {
  background-color: #a9302a;
  border-top: 1px solid #571916;
}
.btn-danger.disabled,
.btn-danger.btn[disabled] {
  background-color: #bd362f;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-danger .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #a9302a;
}
.btn-inverse {
  color: #fff;
  background-color: #333333;
  z-index: 2;
}
.btn-inverse:hover,
.btn-inverse:focus {
  color: #fff;
  background-color: #404040;
}
.btn-inverse:not(:disabled):not(.disabled):active,
.btn-inverse:not(.disabled):not(.disabled).active {
  background-color: #262626;
  border-top: 1px solid #000000;
}
.btn-inverse.disabled,
.btn-inverse.btn[disabled] {
  background-color: #333333;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-inverse .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #262626;
}
.btn-success {
  color: #fff;
  background-color: #88b400;
  z-index: 2;
}
.btn-success:hover,
.btn-success:focus {
  color: #fff;
  background-color: #90be00;
}
.btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(.disabled):not(.disabled).active {
  background-color: #80aa00;
  border-top: 1px solid #334400;
}
.btn-success.disabled,
.btn-success.btn[disabled] {
  background-color: #88b400;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-success .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-success.dropdown-toggle {
  background-color: #80aa00;
}
.btn-item {
  color: #fff;
  background-color: #005083;
  z-index: 2;
}
.btn-item:hover,
.btn-item:focus {
  color: #fff;
  background-color: #00568d;
}
.btn-item:not(:disabled):not(.disabled):active,
.btn-item:not(.disabled):not(.disabled).active {
  background-color: #004a79;
  border-top: 1px solid #000b13;
}
.btn-item.disabled,
.btn-item.btn[disabled] {
  background-color: #005083;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-item .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-item.dropdown-toggle {
  background-color: #004a79;
}
.btn-property {
  color: #fff;
  background-color: #adadad;
  z-index: 2;
}
.btn-property:hover,
.btn-property:focus {
  color: #fff;
  background-color: #bababa;
}
.btn-property:not(:disabled):not(.disabled):active,
.btn-property:not(.disabled):not(.disabled).active {
  background-color: #a0a0a0;
  border-top: 1px solid #6d6d6d;
}
.btn-property.disabled,
.btn-property.btn[disabled] {
  background-color: #adadad;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-property .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-property.dropdown-toggle {
  background-color: #a0a0a0;
}
.btn-sale {
  color: #fff;
  background-color: #648f00;
  z-index: 2;
}
.btn-sale:hover,
.btn-sale:focus {
  color: #fff;
  background-color: #76a900;
}
.btn-sale:not(:disabled):not(.disabled):active,
.btn-sale:not(.disabled):not(.disabled).active {
  background-color: #527600;
  border-top: 1px solid #0b1000;
}
.btn-sale.disabled,
.btn-sale.btn[disabled] {
  background-color: #648f00;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-sale .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-sale.dropdown-toggle {
  background-color: #527600;
}
.btn-saleListing {
  color: #fff;
  background-color: #84bd00;
  z-index: 2;
}
.btn-saleListing:hover,
.btn-saleListing:focus {
  color: #fff;
  background-color: #96d700;
}
.btn-saleListing:not(:disabled):not(.disabled):active,
.btn-saleListing:not(.disabled):not(.disabled).active {
  background-color: #72a400;
  border-top: 1px solid #2b3e00;
}
.btn-saleListing.disabled,
.btn-saleListing.btn[disabled] {
  background-color: #84bd00;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-saleListing .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-saleListing.dropdown-toggle {
  background-color: #72a400;
}
.btn-lease {
  color: #fff;
  background-color: #31869b;
  z-index: 2;
}
.btn-lease:hover,
.btn-lease:focus {
  color: #fff;
  background-color: #3797ae;
}
.btn-lease:not(:disabled):not(.disabled):active,
.btn-lease:not(.disabled):not(.disabled).active {
  background-color: #2b7588;
  border-top: 1px solid #12323a;
}
.btn-lease.disabled,
.btn-lease.btn[disabled] {
  background-color: #31869b;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-lease .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-lease.dropdown-toggle {
  background-color: #2b7588;
}
.btn-leaseListing {
  color: #fff;
  background-color: #4bacc6;
  z-index: 2;
}
.btn-leaseListing:hover,
.btn-leaseListing:focus {
  color: #fff;
  background-color: #5eb5cc;
}
.btn-leaseListing:not(:disabled):not(.disabled):active,
.btn-leaseListing:not(.disabled):not(.disabled).active {
  background-color: #3ca1bc;
  border-top: 1px solid #235f6f;
}
.btn-leaseListing.disabled,
.btn-leaseListing.btn[disabled] {
  background-color: #4bacc6;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-leaseListing .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-leaseListing.dropdown-toggle {
  background-color: #3ca1bc;
}
.btn-valuation {
  color: #fff;
  background-color: #e26b0a;
  z-index: 2;
}
.btn-valuation:hover,
.btn-valuation:focus {
  color: #fff;
  background-color: #f47711;
}
.btn-valuation:not(:disabled):not(.disabled):active,
.btn-valuation:not(.disabled):not(.disabled).active {
  background-color: #ca5f09;
  border-top: 1px solid #683105;
}
.btn-valuation.disabled,
.btn-valuation.btn[disabled] {
  background-color: #e26b0a;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-valuation .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-valuation.dropdown-toggle {
  background-color: #ca5f09;
}
.btn-facebook {
  color: #fff;
  background-color: #3b5998;
  z-index: 2;
}
.btn-facebook:hover,
.btn-facebook:focus {
  color: #fff;
  background-color: #4264aa;
}
.btn-facebook:not(:disabled):not(.disabled):active,
.btn-facebook:not(.disabled):not(.disabled).active {
  background-color: #344e86;
  border-top: 1px solid #17233c;
}
.btn-facebook.disabled,
.btn-facebook.btn[disabled] {
  background-color: #3b5998;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-facebook .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-facebook.dropdown-toggle {
  background-color: #344e86;
}
.btn-twitter {
  color: #fff;
  background-color: #00ACEE;
  z-index: 2;
}
.btn-twitter:hover,
.btn-twitter:focus {
  color: #fff;
  background-color: #09bbff;
}
.btn-twitter:not(:disabled):not(.disabled):active,
.btn-twitter:not(.disabled):not(.disabled).active {
  background-color: #009ad5;
  border-top: 1px solid #00506f;
}
.btn-twitter.disabled,
.btn-twitter.btn[disabled] {
  background-color: #00ACEE;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-twitter .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-twitter.dropdown-toggle {
  background-color: #009ad5;
}
.btn-google-plus {
  color: #fff;
  background-color: #d14836;
  z-index: 2;
}
.btn-google-plus:hover,
.btn-google-plus:focus {
  color: #fff;
  background-color: #d65b4b;
}
.btn-google-plus:not(:disabled):not(.disabled):active,
.btn-google-plus:not(.disabled):not(.disabled).active {
  background-color: #c13e2c;
  border-top: 1px solid #6e2319;
}
.btn-google-plus.disabled,
.btn-google-plus.btn[disabled] {
  background-color: #d14836;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-google-plus .caret {
  border-top-color: #fff;
}
.btn-group.open .btn-google-plus.dropdown-toggle {
  background-color: #c13e2c;
}
/* * * * * * * * * * * *
 * Button Groups
 * * * * * * * * * * * */
.btn-group {
  /* Prevent button wrap fix: https://github.com/twbs/bootstrap/issues/9939 */
}
.btn-group > .btn i + span {
  margin-left: 3px;
}
/* Caret for Dropups */
.dropup .btn .caret {
  border-bottom-color: #222;
}
.btn-inline {
  padding-top: 0 !important;
  padding-bottom: 1px !important;
}
.widget {
  margin: 0;
  padding: 0;
  width: 100%;
  /*http://forum.highcharts.com/highstock-usage/responsive-height-and-width-t25780/*/
}
.widget.widget-compact .widget-header {
  line-height: 26px;
}
.widget.widget-box > .widget-header {
  border: 1px solid #dbdbdb;
  padding: 0 5px;
}
.widget.widget-box > .widget-content {
  border: 1px solid #dbdbdb;
  border-top: 1px solid transparent;
}
.widget.widget-dark {
  background-color: #f4f4f4;
}
.widget.widget-closed .widget-header {
  background-color: #f4f4f4;
}
.widget.widget-closed .widget-header .reset-button {
  display: none;
}
.widget.widget-closed .widget-header .tooltip-button {
  display: none;
}
.widget.widget-closed .widget-content {
  display: none;
}
.widget.widget-closed .tab-bar {
  display: none !important;
}
.widget.widget-open .summary-toggle .summary,
.widget.widget-open .summary-toggle .heading,
.widget.widget-open .summary-toggle .sub-heading,
.widget.widget-open .summary-toggle .status {
  display: none;
}
.widget .widget-header {
  line-height: 33px;
  border: 1px solid transparent;
  padding: 2px 10px;
}
.widget .widget-header.widget-header-alt {
  background-color: #f4f4f4;
}
.widget .widget-header.widget-header-hover:hover {
  border: 1px dashed #dbdbdb;
  cursor: pointer;
  /*+ is sibling selector*/
}
.widget .widget-header.widget-header-hover:hover + .widget-content {
  border: 1px dashed #dbdbdb;
  border-top: 1px solid transparent;
}
.widget .widget-header.widget-header-underline {
  border-bottom: 1px solid #dbdbdb;
}
.widget .widget-header h4 {
  display: inline-block;
  color: #222222;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 0;
  line-height: 20px;
  vertical-align: middle;
}
.widget .widget-header .reset-button {
  padding-top: 0;
  padding-right: 10px;
}
.widget .widget-header .widget-header-tabs {
  display: flex;
  list-style: none;
  margin: 0;
  -webkit-padding-start: 0;
}
.widget .widget-header .widget-header-tabs > li {
  float: left;
  border-right: 1px solid #cbcbcb;
  border-bottom: none;
  position: relative;
}
.widget .widget-header .widget-header-tabs > li .active-tab {
  background-color: #fff;
  border-bottom: 1px solid #fff;
  margin-bottom: -2px;
}
.widget .widget-header .widget-header-tabs > li a {
  border: none;
  color: #222222;
  text-decoration: none;
  white-space: nowrap;
  padding: 0 10px;
  line-height: inherit;
}
.widget .widget-content {
  padding: 0 0 10px 0;
  border: 1px solid transparent;
}
.widget .widget-content .widget-inner {
  padding: 7px 10px;
}
.widget .widget-content .metric {
  font-size: 16px;
  font-weight: bold;
}
.widget .widget-content h1 {
  margin-top: 0;
}
.widget .widget-content h5 {
  font-size: 13px;
  font-weight: 600;
  margin: 20px 0 15px 0;
}
.widget .widget-content h5 > i {
  margin-right: 5px;
}
.widget .widget-chart {
  position: relative;
}
.widget .widget-chart .highcharts-container {
  position: absolute !important;
  width: 100% !important;
  height: 100% !important;
  /*Fix bootstrap styles cascading into print button dropdown css*/
}
.widget .widget-chart .highcharts-container hr {
  margin-top: 5px;
  margin-bottom: 5px;
}
.gallary {
  position: relative;
  /*important, chevrons have absolute*/
  width: auto;
}
.gallary .image-control {
  position: relative;
  /*important: inner pre & next buttons are position: absolute*/
}
.gallary .image-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.gallary .image-list img {
  max-height: 400px;
  max-width: 100%;
}
.gallary .thumb-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
  overflow-x: scroll;
  width: 100%;
}
.gallary .thumb-list li {
  display: inline;
  float: left;
}
.gallary .thumb-list img {
  height: 60px;
  padding: 2px;
}
.gallary .thumb-list .thumb {
  position: relative;
}
.gallary .thumb-list .thumb.active {
  border: 1px solid #000;
}
.gallary .thumb-list .thumb .remove-button {
  display: none;
  position: absolute;
  top: 3px;
  right: 4px;
}
.gallary .thumb-list .thumb:hover .remove-button {
  display: inline;
}
.gallary .carousel-control {
  cursor: pointer;
}
.map {
  margin: 15px 0;
}
.slimScrollBar {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.scroller {
  padding-right: 12px !important;
}
.alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-bottom: 15px;
}
.alert .close {
  font-size: 11px;
  line-height: 25px;
}
img {
  width: auto\9;
  height: auto;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
ul {
  padding-left: 15px;
}
ul.no-icon {
  padding-left: 0 !important;
}
ul.no-icon li {
  list-style: none;
}
.badge {
  font-size: 10px;
  font-weight: normal;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.badge-non-gnaf {
  position: absolute;
}
.badge-non-market {
  position: absolute;
}
.margin-left-badge {
  margin-left: 8px !important;
}
/* Colors */
.label-info {
  background-color: #658DB3;
}
.label-success {
  background-color: #94B86E;
}
.label-danger {
  background-color: #e25856;
}
.panel,
.panel-group .panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.panel-title {
  font-size: 13px;
  font-weight: 600;
}
.dimmed {
  position: relative;
}
.dimmed:after {
  content: " ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.6);
}
/* * * * * * * * * * * *
 * Wells
 * * * * * * * * * * * */
.well {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #f4f4f4;
  border-color: #cbcbcb;
}
.well.login {
  padding-top: 15px;
}
.well.login h3 {
  margin-top: 0;
  margin-bottom: 15px;
}
.well.login button.sign-in {
  margin-top: 15px;
}
.well.login .checkbox-inline.sign-in {
  margin-left: 15px;
  margin-top: 15px;
}
.well.login textarea.log {
  margin-top: 20px;
  height: 60px;
  background-color: transparent;
  border: 1px solid transparent;
  resize: none;
}
.overlay-container {
  position: relative;
  min-height: 300px;
  height: 100%;
}
.overlay-container .overlay {
  position: absolute;
  z-index: 90;
}
.overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1000;
}
.overlay .dialog {
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  width: 200px;
  height: 75px;
  background-color: white;
  text-align: center;
}
.overlay .dialog .message {
  display: inline-block;
  padding-top: 25px;
}
.sidebar-open.sidebar-visible .loading-overlay .dialog {
  /*dialog is 200 wide + fixed position centered 
    /*-100 margin-left is added to  center dialog*/
  /*+250 offset when navbar is displayed = +50*/
  /*50/2 (to center) = +25px*/
  margin-left: 25px;
}
ul.property-metric {
  height: 18px;
  margin-top: 2px;
  margin-bottom: 4px;
  list-style-type: none;
  zoom: 1;
  padding: 0;
}
ul.property-metric li {
  padding-right: 6px;
  float: left;
}
ul.property-metric li i {
  vertical-align: middle;
}
ul.property-metric li i + span,
ul.property-metric li img + span,
ul.property-metric li span + span {
  padding-left: 3px;
}
ul.property-metric li:last-of-type {
  padding-right: 2px;
}
.hover-toggle .hover-show {
  display: none;
}
.hover-toggle:hover .hover-show {
  display: inline-block;
}
.hover-toggle:hover .hover-hide {
  display: none;
}
.no-wrap {
  white-space: nowrap;
}
.no-padding {
  padding: 0 !important;
}
.unselectable {
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  /*
     Introduced in IE 10.
     See http://ie.microsoft.com/testdrive/HTML5/msUserSelect/
   */
  -ms-user-select: none;
  user-select: none;
}
.invisible {
  visibility: hidden;
}
button.btn-primary a {
  color: white;
}
.close {
  font-size: 20px !important;
}
.close.close-sm {
  font-size: 16px !important;
}
@media (min-width: 992px) {
  /*apply to a .row*/
  .row.gutter-none > div[class*='col-'] {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .row.gutter-none > div[class*='col-']:first-child {
    padding-left: 15px !important;
  }
  .row.gutter-none > div[class*='col-']:last-child {
    padding-right: 15px !important;
  }
  .row.gutter-right-none > div[class*='col-'] {
    padding-right: 0 !important;
  }
  .row.gutter-right-none > div[class*='col-']:last-child {
    padding-right: 15px !important;
  }
}
@media (max-width: 991px) {
  .container {
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .page-margin {
    border-left: none;
    border-right: none;
    border-bottom: none;
  }
  .btn-group,
  .input-append,
  .input-prepend {
    white-space: normal;
  }
  .select2-container-multi.full-width-fix .select2-search-field input {
    width: 100% !important;
  }
  div[class^="gutter-"].border-left,
  div[class*=" gutter-"].border-left {
    border-left: none;
  }
  .gutter-left-xs {
    padding-left: 0;
  }
  .gutter-left-sm {
    padding-left: 0;
  }
  .gutter-left-md {
    padding-left: 0;
  }
  .gutter-left-lg {
    padding-left: 0;
  }
  .gutter-left-xl {
    padding-left: 0;
  }
  .gutter-right-xs {
    padding-right: 0;
  }
  .gutter-right-sm {
    padding-right: 0;
  }
  .gutter-right-md {
    padding-right: 0;
  }
  .gutter-right-lg {
    padding-right: 0;
  }
  .gutter-right-xl {
    padding-right: 0;
  }
}
@media (min-width: 576px) {
  .modal-dialog {
    margin-top: 5em!important;
  }
}
/*
    Note: Bootstrap breakpoints:
    hidden-xs:      <= 767px
    hidden-sm:      <= 991px
    hidden-md:      <= 1199px
    hidden-lg:      >=  1200px
*/
/* # General styles         
================================================== */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 300;
  font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body {
  font-size: 13px;
  padding-top: 70px;
  background-color: #f4f4f4;
}
body h2 {
  color: #88b400;
}
body h3 {
  font-weight: bold;
  color: #232323;
}
body h4 {
  font-weight: bold;
  color: #232323;
}
body .login-frame {
  border: none;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-x: hidden;
  overflow-y: hidden;
  min-height: 750px;
}
body #main {
  margin-top: 0;
}
body #footer {
  background-color: #444444;
  color: #fff;
  line-height: 30px;
  margin: 0;
}
body #footer h1,
body #footer h2,
body #footer h3,
body #footer h4 {
  color: #FFF;
  margin-bottom: 0;
}
body #footer .container {
  padding: 50px 30px 35px 30px;
}
body #footer .footer-list-heading {
  font-size: 13px;
  letter-spacing: 3px;
  line-height: 28px;
  margin-top: 0;
}
body #footer nav ul {
  padding: 0;
}
body #footer nav ul li {
  list-style: none;
  padding: 0;
}
body #footer nav ul li a {
  color: #fff;
  text-decoration: none;
  opacity: .7;
}
body #sub-footer {
  background-color: #232323;
  color: #adadad;
  line-height: 20px;
  font-size: 12px;
  margin: 0;
  margin-bottom: 0;
}
body #sub-footer .container {
  padding-top: 30px;
  padding-bottom: 30px;
}
body #sub-footer ul {
  margin: 0;
  padding: 0;
}
body #sub-footer ul.nav-foot li {
  float: left;
  list-style-type: none;
}
body #sub-footer ul.nav-foot li a {
  color: #adadad;
  padding: 10px;
}
body #sub-footer ul.nav-foot li a:hover {
  color: #fff;
  text-decoration: none;
}
body #sub-footer ul.nav-foot li:first-child {
  margin-top: -5px;
}
body #sub-footer ul.nav-foot li:first-child a {
  padding-top: 0;
  padding-left: 0;
}
body #sub-footer ul.social {
  display: block;
  margin-bottom: 10px;
}
body #sub-footer ul.social li {
  list-style: none;
  float: right;
  padding-right: 10px;
}
body #sub-footer ul.social li a {
  display: block;
  height: 50px;
  width: 50px;
  background-repeat: no-repeat;
  background-position: center 0;
  background-image: url("../../img/public/shared/social.png");
}
body #sub-footer ul.social li a.twitter {
  background-position: center 0;
}
body #sub-footer ul.social li a.facebook {
  background-position: center -200px;
}
body #sub-footer ul.social li a.mail {
  background-position: center -400px;
}
body #sub-footer ul.social li a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
body #sub-footer .logo {
  height: 30px;
  width: 30px;
}
body #sub-footer #copyright-section {
  color: #adadad;
  margin: 10px 0 0 0 !important;
}
body #sub-footer #copyright-section a {
  color: #adadad;
}
body #sub-footer #copyright-section a:hover {
  color: #bbb;
}
body .centered {
  text-align: center;
}
.page {
  background-color: #fff;
  padding-top: 20px;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #cbcbcb;
  padding-bottom: 100px;
  margin-bottom: 150px;
}
.border-top {
  border-top: 1px solid #dbdbdb;
}
.border-bottom {
  border-bottom: 1px solid #dbdbdb;
}
.border-left {
  border-left: 1px solid #dbdbdb;
}
.border-right {
  border-right: 1px solid #dbdbdb;
}
.copy {
  /*font awesome icons*/
  /*horizontal section layout*/
  /*home page - vertical column layout*/
}
.copy.alt {
  margin-top: 25px;
  margin-bottom: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #f4f4f4;
}
.copy ul {
  padding-left: 12pt;
  list-style-type: square;
}
.copy ul li {
  color: #88b400;
}
.copy ul li i {
  color: #88b400 !important;
}
.copy ul li > span {
  color: #222222;
}
.copy .icon {
  display: block;
  /*clearfix*/
}
.copy .icon > i {
  font-size: 32pt;
  padding-top: 2px;
  width: 60px;
  color: #88b400;
}
.copy .icon.icon-sm > i {
  width: 26px;
  padding-top: 0;
  font-size: 18px;
}
.copy .icon > p {
  margin-bottom: 5px;
}
.copy .icon:after {
  content: "";
  display: table;
  clear: both;
}
.copy .section {
  padding-top: 0;
  padding-bottom: 10px !important;
  /*clearfix*/
}
.copy .section:after {
  content: "";
  display: table;
  clear: both;
}
.copy.horizontal .section h2 {
  margin-top: 10px;
}
.copy.horizontal .section h3 {
  margin-top: 0;
}
.copy.horizontal .section img {
  float: left;
  margin: 0 20px 10px 0;
}
.copy.horizontal .section .icon > i {
  float: left;
}
.copy.horizontal .section .icon > p {
  float: left;
}
.copy.vertical .section p {
  text-align: justify;
  line-height: 20px;
}
.copy.vertical .section img {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
.copy.vertical .section .icon {
  height: 60px;
  text-align: center;
}
.copy.vertical .section .icon img {
  margin: 0 auto;
}
.home {
  background-color: #fff;
  font-size: 15px;
}
.home .alt {
  background-color: #f4f4f4;
}
.home .section.container {
  padding-top: 40px;
  padding-bottom: 40px;
}
.home .jumbotron {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  border-radius: 1px;
  margin: 0;
  height: 460px;
}
.home .jumbotron h3 {
  font-weight: normal;
}
.home .jumbotron .headline {
  color: #fff;
  padding-top: 30px;
}
.home .jumbotron .headline h1 {
  font-size: 38px;
}
.home .jumbotron .headline a {
  color: #fff;
  text-decoration: none;
}
.home .jumbotron .sub-headline {
  color: #979797;
  line-height: 25px;
  margin-top: 0;
}
.home .jumbotron .row {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.home .jumbotron .row .col-left {
  float: left;
  width: 325px;
}
.home .jumbotron .row .col-right {
  float: right;
  width: 560px;
}
.home .jumbotron .row .col-right .carousel {
  position: relative;
  line-height: 1;
}
.home .jumbotron .row .col-right .carousel .carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.home .jumbotron .row .col-right .carousel .carousel-inner .carousel-caption h3 {
  color: #fff;
  margin-top: 5px;
  font-size: 18pt;
}
.home .jumbotron .row .col-right .carousel .carousel-inner .carousel-caption p {
  font-size: 12pt;
  line-height: 16pt;
  font-weight: 300;
}
.about .banner {
  background-image: url('../../img/public/about/about_2.png');
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right top;
  min-height: 250px;
  background-color: #fcfcfc;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #cbcbcb;
  padding-right: 300px;
}
.about .banner blockquote {
  font-style: italic;
  padding: 0;
  border-left: none;
  color: #adadad;
}
.about .banner blockquote small {
  font-style: normal;
  color: #222222;
}
.about .profile {
  font-size: 12px;
}
.about .profile .name {
  display: block;
  font-size: 15px;
  padding-bottom: 4px;
}
.about .profile .title {
  display: block;
  font-weight: bold;
  white-space: nowrap;
}
.about .profile .email {
  display: block;
  padding-bottom: 4px;
  white-space: nowrap;
}
.about .profile p {
  text-align: justify;
}
.news .section {
  margin-top: 10px;
}
.news .section .news-header {
  font-weight: normal;
  margin-bottom: 5px;
}
.news .section .news-date {
  font-size: 11.7px;
  color: #adadad;
}
.news .section .image {
  max-width: 175px;
}
.news .section:first-of-type {
  margin-top: 15px;
}
.report .table-price h2 {
  margin-top: 10px;
}
.report .table-price h3 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 16px;
}
.report .table-price.compact .inner {
  padding: 5px;
}
.report .table-price .inner {
  padding: 10px;
}
.report .table-price .inner.center {
  text-align: center;
}
.report .table-price .table-header .row h3 {
  font-weight: normal;
  font-size: 18px;
  padding: 10px 0;
  margin: 0;
}
.report .table-price .table-header .row .inverse {
  background-color: #757575;
  color: #fff;
}
.report .table-price .table-header .row .inverse h3 {
  color: #fff;
}
.report .table-price .table-body .inner.alt {
  background-color: #f4f4f4;
}
.report .table-price .table-body .inner .head {
  font-size: 16px;
}
.report .table-price .table-body .inner .section {
  height: 54px;
}
.report .table-price .table-body .inner .price {
  font-family: 'Segoe UI Light', SegoeUILightWF, Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
}
.report .table-price .table-body .inner .price .basis {
  font-size: 12px;
}
.report .table-download.table-disabled tr td {
  color: #adadad;
}
.report .table-download tr th {
  background-color: #757575;
  font-weight: normal;
  color: #fff;
  padding: 5px;
}
.report .table-download tr td a {
  color: #222222;
}
.report .table-download tr td a.xls {
  white-space: nowrap;
}
.report .table-download tr td a.xls i {
  color: #88b400;
}
.report .table-download tr td a.zip {
  white-space: nowrap;
}
.report .widget.box.signin {
  margin-top: 45px;
}
.report .widget.box.signin .widget-header {
  background-color: #88b400;
  font-size: 15px;
  color: #fff;
}
.report .widget.box.signin .widget-content {
  background-color: #f4f4f4;
}
.report .widget.box.signin .widget-content form {
  padding: 10px;
}
.report .widget.box.signin .widget-content form label {
  font-weight: normal;
}
.contact .address {
  font-size: 11.7px;
}
.contact .map {
  border: 1px solid #cbcbcb;
}
.terms h3 {
  margin-top: 15px;
}
/*VALIDATION*/
span.field-validation-error {
  display: block;
  color: #e25856;
}
input.input-validation-error,
textarea.input-validation-error {
  border-color: #e25856;
}
/*RESPONSIVE*/
@media (max-width: 991px) {
  /*hide col borders on tablet and below*/
  [class*="col-"].border-left {
    border-left: 1px solid transparent;
  }
  [class*="col-"].border-right {
    border-right: 1px solid transparent;
  }
  .home .jumbotron .row {
    width: 560px;
  }
  .home .jumbotron .row .col-left {
    display: none !important;
    float: none !important;
  }
  .home .jumbotron .row .col-right {
    float: none !important;
    display: block !important;
  }
  .home .copy.vertical .section h3 {
    text-align: left;
  }
  .home .copy.vertical .section .logo {
    text-align: left;
  }
  .report .table-price .inner {
    text-align: left;
  }
  .report .table-price .table-body .inner .section {
    height: auto;
  }
}
@media (min-width: 768px) {
  .navbar .navbar-nav > li > a,
  .navbar .navbar-nav > li > a:hover,
  .navbar .navbar-nav > li > a:focus,
  .navbar .navbar-nav > li > a:active {
    padding: 25px 15px !important;
  }
}
@media (max-width: 767px) {
  body {
    padding-top: 45px;
  }
  .home .jumbotron {
    height: 80px;
    padding: 10px;
    margin: 0 -10px 5px -10px;
  }
  .home .jumbotron .brand {
    color: #fff;
    padding-top: 0;
    font-size: 18px;
    width: 295px;
    overflow: visible;
  }
  .about .banner {
    background-image: none;
    min-height: 0;
    border-bottom-color: transparent;
    padding-right: 15px;
  }
  .about .profile .picture {
    width: 60px;
  }
  .copy {
    /*horizontal section layout*/
  }
  .copy.horizontal .section img {
    float: none;
  }
  .row[class^="pad-right-"],
  .row[class*=" pad-right-"] {
    padding-right: 0 !important;
  }
  .row[class^="pad-left-"],
  .row[class*=" pad-left-"] {
    padding-left: 0 !important;
  }
}